<div class="reports-dashboard">
  <app-content-banner [isDashboard]="false" pageName="Reports"></app-content-banner>
  <mat-card class="reports-dashboard-main-card mat-elevation-z0">

    <mat-card-header>

    </mat-card-header>

    <mat-card-content>
      <div class="example-small-box" fxLayout="column">
        <div class="example-container ">

          <div fxLayout="row" fxLayoutGap="10px">
            <p class="required-label-color info">Please click on the Report to view.</p>
          </div>

          <div fxLayout="column" fxLayoutGap="5px">
            <!-- SORT/ARRANGE REPORTS IN ALPHABETICAL ORDER ASCENDING -->

            <mat-list-item class="sub-element" *ngIf="is_CAS === true">
              <button (click)="onReportSelectedCasesApproveLevelOne()" routerLinkActive="router-link-active"
                [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
                <mat-icon color="primary">label</mat-icon> &nbsp;
                <span class="sidenav-list">Cases Approved Level I Report</span>
              </button>
            </mat-list-item>
            <mat-list-item class="sub-element" *ngIf="is_CAS === true">
              <button (click)="onReportSelectedClientsNotPlaced()" routerLinkActive="router-link-active"
                [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
                <mat-icon color="primary">label</mat-icon> &nbsp;
                <span class="sidenav-list">Clients Not Placed Report</span>
              </button>
            </mat-list-item>
            <mat-list-item class="sub-element" *ngIf="is_CAS === true">
              <button (click)="onReportSelectedDeterminationbyWorker()" routerLinkActive="router-link-active"
                [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
                <mat-icon color="primary">label</mat-icon> &nbsp;
                <span class="sidenav-list">Determination by Worker Report</span>
              </button>
            </mat-list-item>
            <mat-list-item class="sub-element" *ngIf="is_CAS === true || agencyNo7777 === true || agencyNo8888 === true">
              <button (click)="onReportSelectedImpactAdultHome()" routerLinkActive="router-link-active"
                [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
                <mat-icon color="primary">label</mat-icon> &nbsp;
                <span class="sidenav-list">Impacted Adult Home Application</span>
              </button>
            </mat-list-item>
            <mat-list-item class="sub-element" *ngIf="is_CAS === true">
              <button (click)="onReportSelectedOpenCases()" routerLinkActive="router-link-active"
                [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
                <mat-icon color="primary">label</mat-icon> &nbsp;
                <span class="sidenav-list">Open Cases Report</span>
              </button>
            </mat-list-item>

          </div>
          <div fxLayout="row" fxLayoutGap="20px"><span>&nbsp;</span></div>
          <div fxLayout="row" fxLayoutGap="20px">
            <!-- <span style="width: 300px;" fxFlex="wrap" fxLayoutGap="10px" fxLayoutAlign="start">
              <button type="button" mat-raised-button (click)="onClearClick()" color="warn">Clear</button>
            </span> -->
            <span style="width: 300px;" fxFlex="wrap" fxLayoutGap="10px" fxLayoutAlign="center">
              <button type="button" mat-raised-button (click)="onExitClick()" color="primary">Exit</button>
            </span>
          </div>

        </div>
      </div>
    </mat-card-content>

  </mat-card>

</div>